## dh-make-golang 0.8.0

=== debian/changelog ===
dh-make-golang (0.8.0-1) unstable; urgency=medium

  * New upstream release 0.8.0.

    [ Martina Ferrari ]
    * d/control: add myself to Uploaders, bump Standards-Version with no
      changes.

  [ Guillem Jover ]
  * Switch to Static-Built-Using field and substvar.
  * Bump emitted Standards-Version to 4.7.0.
  * Remove NOTE about upstream git history being a new feature.

  [ William Lyu ]
  * Fix release tags not recognized when not on a branch.

  [ Nicolas Peugnet ]
  * Apply wrap-and-sort -at by default.
  * Fix dh-make-golang estimate.
  * Make sure to remove all temporary directories.
  * More robust version of estimate based on go mod graph.
  * Check other major versions of packages in estimate.
  * Fix estimate when the repo is not the root of the module.
  * Show and indicate duplicate dependencies in estimate.
  * Replace "package" with "module" in estimate output where appropriate.
  * Only highlight unique repositories in estimate.

  [ Maytham Alsudany ]
  * Update Salsa CI configuration.

  [ Taavi Väänänen ]
  * Support Codeberg as a host.

  [ Otto Kekäläinen ]
  * Update test to be compatible with latest Glamour v0.8.0.
    Closes: #1091273
  * Simplify `git init` command as Git 2.28+ is now widely supported.
  * Include cross-links in man pages.

  [ Nicolas Peugnet ]
  * Add -git_revision flag to estimate command to define the git revision of
    the specified Go package to estimate.

  [ Martina Ferrari ]
  * Update dependencies to match versions in sid
  * Fix `non-constant format string` errors

 -- Martina Ferrari <tina@debian.org>  Sun, 23 Feb 2025 19:36:53 +0000
