## dh-make-golang 0.8.2

=== debian/changelog ===
dh-make-golang (0.8.2-1) unstable; urgency=medium

  * New upstream release 0.8.2:
   - Put build artifacts in `debian/_build` to avoid polluting upstream sources
   - Stop modifying upstream .gitignore file
   - Drop Priority: optional, which is the default in Trixie
   - Add dpkg-build-api (= 1) to the default build-deps
  * Update Debian copyright for 2026
  * Drop redundant `Priority: optional`
  * Bump Debian Policy version

 -- Otto Kekäläinen <otto@debian.org>  Fri, 16 Jan 2026 03:05:31 +0000
