=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: dh-make-golang
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Michael Stapelberg <stapelberg@debian.org>,
@@ -24,7 +23,7 @@
  golang-pault-go-debian-dev,
  pandoc,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-make-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/dh-make-golang.git
 Homepage: https://github.com/Debian/dh-make-golang
